[General]
//Your skin's name.  Include a version number for newer changes!
Name: Kamikaze v14.5 (PLANET//MANIA) (SitekX's Edit)
//Your name.  Using your forum username is preferred.
Author: -Kamikaze-

Version: 2.4

SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 1
SliderStyle: 2

[Colours]
Combo1: 26,116,242
Combo2: 164,32,240
Combo3: 37,185,239
Combo4: 23,209,116
Combo5: 226,45,124

SongSelectActiveText: 250,250,250
SongSelectInactiveText: 230,230,230

InputOverlayText: 255,255,255

SliderBorder: 194,217,233
SliderTrackOverride: 5,5,16

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 14

ScorePrefix: score
ScoreOverlap: 12

ComboPrefix: combo
ComboOverlap: 12

[Mania]
Keys: 16
//Mania skin config
ColumnStart: 150
HitPosition: 398
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 148
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 35,35,35,35,35,35,35,35,35,35,35,35,35,35,35,35
SplitStages: 0
//Colours
//images
//Keys
ColumnLineWidth: 0,2,0,0,0,0,0,0,2,0,0,0,0,0,0,2,0
[Mania]
Keys: 10
//Mania skin config
ColumnStart: 220
HitPosition: 398
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 148
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 40,40,40,40,40,40,40,40,40,40
SplitStages: 0
//Colours
//images
//Keys
ColumnLineWidth: 0,0,0,0,2,0,2,0,0,0,0
[Mania]
Keys: 1
//Mania skin config
ColumnStart: 300
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 148
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 100
KeysUnderNotes: 1
WidthForNoteHeightScale: 40
//Colours
//images
//Keys
[Mania]
Keys: 2
//Mania skin config
ColumnStart: 300
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 148
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 30,30
KeysUnderNotes: 1
//Colours
//images
//Keys
[Mania]
Keys: 3
//Mania skin config
ColumnStart: 300
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 148
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 55,55,55
KeysUnderNotes: 1
//Colours
//images
//Keys
ColumnLineWidth: 0,0,0,0
[Mania]
Keys: 4
//Mania skin config
ColumnStart: 310
HitPosition: 402
SpecialStyle: 1
UpsideDown: 0
JudgementLine: 0
ScorePosition: 215
ComboPosition: 155
LightFramePerSecond: 60
ColumnWidth: 60,60,60,60
WidthForNoteHeightScale: 40
KeysUnderNotes: 1

//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
ColourHold: 255,255,255,255
ColourBarline: 99,99,99,255
ColourColumnLine: 99,99,99,255
//images
NoteImage0: mania-note2
NoteImage0H: mania-note2H
NoteImage0L: mania-note2L
NoteImage0T: mania-note2T

NoteImage1: mania-note1
NoteImage1H: mania-note1H
NoteImage1L: mania-note1L
NoteImage1T: mania-note1T

NoteImage2: mania-note1
NoteImage2H: mania-note1H
NoteImage2L: mania-note1L
NoteImage2T: mania-note1T

NoteImage3: mania-note2
NoteImage3H: mania-note2H
NoteImage3L: mania-note2L
NoteImage3T: mania-note2T

//Keys
ColumnLineWidth: 0,0,0,0,0
[Mania]
Keys: 5
//Mania skin config
ColumnStart: 300
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 148
ComboPosition: 111
LightFramePerSecond: 1
ColumnWidth: 60,60,60,60,60
KeysUnderNotes: 1
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
ColourHold: 255,255,255,255
ColourBarline: 99,99,99,255
ColourColumnLine: 99,99,99,255
//images
NoteImage3: mania-note2
NoteImage3H: mania-note2H
NoteImage3L: mania-note2L
//Keys
ColumnLineWidth: 0,0,2,2,0,0
[Mania]
Keys: 6
//Mania skin config
ColumnStart: 300
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 148
ComboPosition: 111
LightFramePerSecond: 1
ColumnWidth: 55,55,55,55,55,55
KeysUnderNotes: 1
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
ColourHold: 255,255,255,255
ColourBarline: 99,99,99,255
ColourColumnLine: 99,99,99,150
//images

//Keys
ColumnLineWidth: 0,0,0,2,0,0,0



[Mania]
Keys: 7
//Mania skin config
ColumnStart: 235
HitPosition: 402	
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 0
ScorePosition: 215
ComboPosition: 155
LightFramePerSecond: 1
ColumnWidth: 55,55,55,55,55,55,55
WidthForNoteHeightScale: 40
KeysUnderNotes: 1
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
Colour7: 0,0,0,255
ColourHold: 255,255,255,255
ColourBarline: 0,0,0,0
ColourColumnLine: 99,99,99,255
//images

//Keys
ColumnLineWidth: 0,0,0,2,2,0,0,0
[Mania]
Keys: 8
//Mania skin config
ColumnStart: 230
HitPosition: 398
SpecialStyle: Left
UpsideDown: 0
JudgementLine: 0
ScorePosition: 215
ComboPosition: 155
LightFramePerSecond: 1
ColumnWidth: 50,50,50,50,50,50,50,50
KeysUnderNotes: 1
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
Colour7: 0,0,0,255
Colour8: 0,0,0,255
ColourHold: 255,255,255,255
ColourBarline: 99,99,99,255
ColourColumnLine: 99,99,99,150
//images

//Keys
NoteImage4: mania-noteS
NoteImage4H: mania-noteSH
NoteImage4L: mania-noteSL

ColumnLineWidth: 0,2,0,0,2,2,0,0,0
WidthForNoteHeightScale: 50
[Mania]
Keys: 9
//Mania skin config
ColumnStart: 240
HitPosition: 398
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 148
ComboPosition: 111
LightFramePerSecond: 1
ColumnWidth: 45,45,45,45,45,45,45,45,45
KeysUnderNotes: 1
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
Colour5: 0,0,0,255
Colour6: 0,0,0,255
Colour7: 0,0,0,255
Colour8: 0,0,0,255
Colour9: 0,0,0,255
//images
KeyImage0: mania-keyS
KeyImage0D: mania-keySD
KeyImage1: mania-key1
KeyImage1D: mania-key1D
KeyImage2: mania-key3
KeyImage2D: mania-key3D
KeyImage6: mania-key3
KeyImage6D: mania-key3D
KeyImage7: mania-key1
KeyImage7D: mania-key1D
KeyImage8: mania-keyS
KeyImage8D: mania-keySD
NoteImage0: mania-noteS
NoteImage0H: mania-noteSH
NoteImage0L: mania-noteSL
NoteImage8: mania-noteS
NoteImage8H: mania-noteSH
NoteImage8L: mania-noteSL
//Keys
ColumnLineWidth: 0,2,0,0,2,2,0,0,2,0
[Mania]
Keys: 12
